<?php
$objSiteConfigMgmt = new SiteConfigMgmt();

$FeesAdminPassword = $objSiteConfigMgmt->getSiteConfigValue("FeesAdminPassword");


$BookLateReturnFine = $objSiteConfigMgmt->getSiteConfigValue("BookLateReturnFine");
$StudentBookLimit		= $objSiteConfigMgmt->getSiteConfigValue("StudentBookLimit");
$FacultyBookLimit		= $objSiteConfigMgmt->getSiteConfigValue("FacultyBookLimit");
$BookReturnDays		= $objSiteConfigMgmt->getSiteConfigValue("BookReturnDays");
$FacultyBookReturnDays		= $objSiteConfigMgmt->getSiteConfigValue("FacultyBookReturnDays");
$SiteBaseUrl		= $objSiteConfigMgmt->getSiteConfigValue("SiteBaseUrl");
$SiteDateFormat		= $objSiteConfigMgmt->getSiteConfigValue("SiteDateFormat");
$JSDateFormat		= $objSiteConfigMgmt->getSiteConfigValue("JSDateFormat");
$SQLDateFormat		= $objSiteConfigMgmt->getSiteConfigValue("SQLDateFormat");
$SiteDefaultImage   = $objSiteConfigMgmt->getSiteConfigValue("SiteDefaultImage");
$SiteImagePath 		= $objSiteConfigMgmt->getSiteConfigValue("SiteImagePath");

$EmployeePath       = $objSiteConfigMgmt->getSiteConfigValue("EmployeePath");
$StudentPath        = $objSiteConfigMgmt->getSiteConfigValue("StudentPath");

$CollegeImagePath   = $SiteImagePath.$_SESSION["VedantnrCollegeId"]."/";
$EmployeeImagePath  = $SiteImagePath.$_SESSION["VedantnrCollegeId"].$EmployeePath ;
$StudentImagePath   = $SiteImagePath.$_SESSION["VedantnrCollegeId"].$StudentPath;

$SiteImageHeight    = $objSiteConfigMgmt->getSiteConfigValue("SiteImageHeight");
$SiteImageWidth     = $objSiteConfigMgmt->getSiteConfigValue("SiteImageWidth");
$BCCEmail	        = $objSiteConfigMgmt->getSiteConfigValue("BCCEmail");
$CCEmail			= $objSiteConfigMgmt->getSiteConfigValue('CCEmail');
$ToAdminEmail		= $objSiteConfigMgmt->getSiteConfigValue('ToAdminEmail');
$FromAdminEmail	    = $objSiteConfigMgmt->getSiteConfigValue('FromAdminEmail');

$FeeSms 			= $objSiteConfigMgmt->getSiteConfigValue('FeeSms');
$FeeSmsS 			= $objSiteConfigMgmt->getSiteConfigValue('FeeSmsS');
$FeeSmsP 			= $objSiteConfigMgmt->getSiteConfigValue('FeeSmsP');

$PresentSMS  		= $objSiteConfigMgmt->getSiteConfigValue('PresentSMS ');
$PresentSMSS 		= $objSiteConfigMgmt->getSiteConfigValue('PresentSMSS');
$PresentSMSP 		= $objSiteConfigMgmt->getSiteConfigValue('PresentSMSP');

$SmsUserName 		= $objSiteConfigMgmt->getSiteConfigValue('smsusername');
$SmsPassword 		= $objSiteConfigMgmt->getSiteConfigValue('smspassword');
$SmsSendapi 		= $objSiteConfigMgmt->getSiteConfigValue('smssendapi');

$SmsReportapi 		= $objSiteConfigMgmt->getSiteConfigValue('smsreportapi');
$SMSGetbalance 		= $objSiteConfigMgmt->getSiteConfigValue('getbalance');

$RetestFeePerSub 	= $objSiteConfigMgmt->getSiteConfigValue('RetestFeePerSub');
$RetestFeeMax 		= $objSiteConfigMgmt->getSiteConfigValue('RetestFeeMax');

$librarySms 			= $objSiteConfigMgmt->getSiteConfigValue('librarySms');
$librarysmsS 			= $objSiteConfigMgmt->getSiteConfigValue('librarysmsS');
$librarysmsP 			= $objSiteConfigMgmt->getSiteConfigValue('librarysmsP');
$FacultyPageRights      = $objSiteConfigMgmt->getSiteConfigValue('FacultyPageRights');
$FacultyMenuRights      = $objSiteConfigMgmt->getSiteConfigValue('FacultyMenuRights');
$HODPageRights      = $objSiteConfigMgmt->getSiteConfigValue('HodPageRights');
$HODMenuRights      = $objSiteConfigMgmt->getSiteConfigValue('HodMenuRights');
$feedback_start_date      = $objSiteConfigMgmt->getSiteConfigValue('feedback_start_date');
$feedback_end_date      = $objSiteConfigMgmt->getSiteConfigValue('feedback_end_date');
$feedback_active      = $objSiteConfigMgmt->getSiteConfigValue('feedback_active');
$feedback_semester      = $objSiteConfigMgmt->getSiteConfigValue('feedback_semester');
$Show_retestmark_to_student	=  $objSiteConfigMgmt->getSiteConfigValue('Show_retestmark_to_student');

$dirname = dirname($_SERVER['SCRIPT_FILENAME']);
$tmp_dirname = str_replace("admin", "", $dirname);
?>
